@CHARSET "UTF-8";

#gamigobar {
	width: 100%;
	height: 62px;
	background-color: #4e4e4e;
	box-shadow: 0 0 5px 5px #2A2A2A;
	position:fixed;
	margin-top:-30px;
	z-index:1000;
}

#gamigobar_wrapper {
	width: 1020px;
	height: 62px;
	margin-right: auto;
	margin-left: auto;
}

.gamigobar_left {
	float: left;
	width: 277px;		
}
	
.gamigobar_left a{
	text-decoration: none;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-shadow: black 2px 2px 1px;			
}

.gamigobar_logo {
	margin-top: 0px;
	left:0;
	right:0;
}
			
.gamelayout_fieldset{
	text-align:center;
}
		
.gamelayout_fieldset label .error{
	display: block;
	padding-bottom: 2px;
	margin-left:4px;
	margin-top:2px;
	float:left;
}

.gamelayout_fieldset input{			
	
	color: #000000;
	font: 13px Arial, Helvetica, sans-serif;
	padding: 6px 6px 4px;
	width: 255px;
}

.gamelayout_button{
	font-family: Arial;
	color: #FFFFFF !important;
	font-size: 18px;
	padding:5px;
	text-decoration: none;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-box-shadow: 0px 1px 3px #666666;
	-moz-box-shadow: 0px 1px 3px #666666;
	text-shadow: 0px 1px 3px #666666;
	border: solid #d91c1c 2px;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#fa3f4e), to(#8f0e0e));
	background: -moz-linear-gradient(top, #fa3f4e, #8f0e0e);
	margin:auto;
	min-width:100px;
	/*display:block;*/
	cursor:pointer;		
}

.gamelayout_button:hover{
	color: #FFFFFF;
	text-decoration: none;
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#f22929), to(#540808));
	background: -moz-linear-gradient(top, #f22929, #540808)
}


.gamelayout_submit:hover{
	
}		

.gamelayout_error_message {
	margin-top:2px;
	color: rgb(179, 6, 6) !important;
	padding:0px;
	border-width: 1px;
	border-style: solid ;
	border-color: rgb(179, 6, 6);
	/*height:23px;*/
	display:block;
	position:relative;
	margin-left:35px;
	width:78%;
	background-color:#F3F3F3;
	border-radius:3px;
	font-size:12px;
}

#gamelayout_gamelogo{
	margin-top:30px;
	padding-top:55px;
}

#gamelayout_gamelogo img{
	display:block;
	margin:auto;
	position: relative;
	left:0;
	right:0;
}

.gamelayout_warning {
	margin-top: -22px;
	right:30px;
	position:absolute;
	z-index:200;
}	

.gamelayout_success{			
	position:relative;
	margin-top: -26px;
	right:30px;
	margin-left:290px;
	padding: 13px;
	display:block;
	background: url(../images/icon_success.png) no-repeat scroll left center;	
	background-size: 21px 21px;	
}	

.gamelayout_error{
	position:relative;
	margin-top: -26px;
	right:30px;
	margin-left:290px;
	padding: 13px;
	display:block;
	background: url(../images/icon_cancel.png) no-repeat scroll left center;	
	background-size: 21px 21px;				
	
}

.gamelayout_load{
	position:relative;
	margin-top: -26px;
	right:30px;
	margin-left:290px;
	padding: 13px;
	display:block;
	background: url(../images/icon_load.gif) no-repeat scroll left center;	
	background-size: 21px 21px;		
}

#gameaccount_form .gamelayout_error_message label { color: red !important; }

.gamelayout_a_tag  {
	font-size: 10px;
    margin-left: 15px;
    margin-top: 10px;
    text-align: left;
	text-decoration: none;
	color: #ffffff;
}
